» Ubuntu » 软件包

Error

two or more packages specified (zblast-x11 lucid)